<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.huatek.busi.mapper.BusiSemiAutomaticEvaluateConfigMapper">





    <select id="findNewestConfig" resultType="com.huatek.busi.vo.BusiSemiAutomaticEvaluateConfigVo">
        SELECT
        id,
        mark,
        create_user as createUser,
        create_time as createTime,
        update_user as updateUser,
        update_time as updateTime
        FROM busi_semi_automatic_evaluate_config
        order by update_time desc
        limit 1
    </select>


</mapper>